/* 清除内外边距 */
*{ margin:0; padding:0; }

BODY {
	MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(../images/bodybg.jpg) repeat; FONT-SIZE: 12px
}
ul,ol,li{list-style:none;}
a{text-decoration:none;}

img{border:none}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
A.prlist:link {
	COLOR: #424242; TEXT-DECORATION: none
}
A.prlist:visited {
	COLOR: #424242; TEXT-DECORATION: none
}
A.prlist:hover {
	COLOR: #02509d; TEXT-DECORATION: underline
}
A.prlist:active {
	TEXT-DECORATION: none
}
a { color:#666}
a:hover { color:#22469A; }

.clear {clear:both;height:0px; overflow:hidden;}
.blank3{height:3px;overflow:hidden;}
.blank5{height:5px;overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.blank15{height:15px;overflow:hidden;}
.blank20{height:20px;overflow:hidden;}


.bk,.bk3,.bk6,.bk8,.bk10,.bk15,.bk20,.bk30{clear: both;font-size: 1px;height: 0;line-height: 1px}
.bk3{height: 3px;}.bk6{height: 6px}.bk8{height: 8px}.bk10{height: 10px}.bk15{height: 15px}.bk20{height: 20px}.bk30{height: 30px}

.header {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 1003px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/bg.jpg) #fff no-repeat left 10px; HEIGHT: 100px; COLOR: #afafaf; PADDING-TOP: 0px
}
.favorite {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 993px; PADDING-RIGHT: 0px; HEIGHT: 25px; PADDING-TOP: 0px
}
.lang {
	PADDING-BOTTOM: 0px; MARGIN: 8px auto 0px; PADDING-LEFT: 0px; WIDTH: 993px; PADDING-RIGHT: 0px; HEIGHT: 25px; PADDING-TOP: 0px
}


.menu {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 1003px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/model_navbg.png) #FFF no-repeat 10px top; HEIGHT: 40px; PADDING-TOP: 0px
}
.menu UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 1003px; PADDING-RIGHT: 0px; HEIGHT: 40px; PADDING-TOP: 0px
}
.menu UL LI {
	LINE-HEIGHT: 40px; MARGIN: 0px 1px; WIDTH: 123px; FLOAT: left; HEIGHT: 40px; BACKGROUND: url(../images/model_navline.png) no-repeat ;
}
.menu UL LI A {
	TEXT-ALIGN: center; WIDTH: 123px; DISPLAY: block; HEIGHT: 40px; FONT-SIZE: 14px; TEXT-DECORATION: none; color:#FFF;
}
.menu ul li a:hover,.menu ul li .current {COLOR: #666; TEXT-DECORATION: none; BACKGROUND: url(../images/model_navbg2.png) no-repeat 20px 10px; }


#nav_all {height: 42px; float: left; position: relative; z-index: 222; }
#nav_all li { text-align: left; float: left; }
#nav_all li a { color: #fffff; display: inline-block; white-space: nowrap;}
#nav_all li a:hover { height: 38px;  overflow: hidden;}
#nav_all li ul { display: none; position: absolute; z-index: 99; padding:0; width: 900px; top: 40px; padding-left:2px;}
#nav_all ul li { background:#01881F; line-height: 31px; height: 31px; padding-top: 0px; padding: 0;  float: none; border-bottom:1px solid #016F19;}
#nav_all ul li a { background-image: none; margin: 0px; height: 31px; line-height: 31px; color: #fff; font-weight: normal; }
#nav_all ul li a:hover { background-image: none; margin: 0px auto; height: 31px; line-height: 31px; color: #666; background: #EEE100;  border-bottom:1px solid #016F19; }





/*客户留言*/
.liuyan{ padding:20px 20px;}
#dosubmit { margin-left:40px; margin-top:20px;}


#cons {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 0px;  PADDING-LEFT: 10px; WIDTH: 1003px; PADDING-RIGHT: 10px; background:#FFF;  PADDING-TOP: 10px; 
}
.first_part {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto;  PADDING-LEFT: 0px; WIDTH: 1003px; PADDING-RIGHT: 0px;  PADDING-TOP: 0px
}
.first_part_l {
	 WIDTH: 275px; FLOAT: right; BACKGROUND: url(../images/box275.jpg) no-repeat;BORDER-BOTTOM: #E5E5E5 1px solid;
}
.first_part_l_title {
	BORDER-BOTTOM: #F4F4F4 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; TEXT-INDENT: 25px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 270px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/arrow.gif) no-repeat 5px 7px; HEIGHT: 33px; COLOR: #fff; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.first_part_l_title SPAN {
	MARGIN: 12px 0px 0px; FLOAT: right
}
.first_part_l_content {
	BORDER-BOTTOM: #E5E5E5 0px solid; BORDER-LEFT: #E5E5E5 0px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; MARGIN: 8px auto 0px; PADDING-LEFT: 5px; WIDTH: 253px; PADDING-RIGHT: 5px; HEIGHT: 204px; COLOR: #595959; BORDER-TOP: #e8e8e8 0px solid; BORDER-RIGHT: #E5E5E5 0px solid; PADDING-TOP: 0px
}
.first_part_c {
	WIDTH: 422px;  FLOAT: left;  MARGIN-LEFT: 16px; BACKGROUND: url(../images/box422.jpg) no-repeat;BORDER-BOTTOM: #E5E5E5 1px solid;
}
.first_part_c_title {
	BORDER-BOTTOM: #F4F4F4 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; TEXT-INDENT: 25px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 422px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/arrow.gif) no-repeat 5px 7px; HEIGHT: 33px; COLOR: #fff; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.first_part_c_title SPAN {
	MARGIN: 12px 6px 0px; FLOAT: right
}
.first_part_r {
	WIDTH: 275px; FLOAT: left; BACKGROUND: url(../images/box275.jpg) no-repeat;BORDER-BOTTOM: #E5E5E5 1px solid;
}
.first_part_r_title {
	BORDER-BOTTOM: #F4F4F4 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; TEXT-INDENT: 25px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 270px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/arrow.gif) no-repeat 5px 7px; HEIGHT: 33px; COLOR: #fff; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.first_part_r_title SPAN {
	MARGIN: 12px 0px 0px; FLOAT: right
}
.first_part_r_content {
	BORDER-BOTTOM: #E5E5E5 0px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; MARGIN: 8px auto 0px; PADDING-LEFT: 10px; WIDTH: 257px; PADDING-RIGHT: 5px; padding-top:5px; HEIGHT: 204px; COLOR: #595959; BORDER-TOP: #e8e8e8 0px solid; PADDING-TOP: 0px
}
.first_part_r_content SPAN {
	COLOR: #E00000; FONT-WEIGHT: bold; padding-left:2em;
}





.line {
	BORDER-BOTTOM: #e8e8e8 1px solid; MARGIN: 0px auto; WIDTH: 1003px; HEIGHT: 15px
}
.menussa {
	BORDER-BOTTOM: #e8e8e8 1px solid; LINE-HEIGHT: 30px; MARGIN: 10px auto 0px; WIDTH: 422px; HEIGHT: 30px; COLOR: #293b51
}
.menussa SPAN {
	FONT-FAMILY: "宋体"; FLOAT: right
}
.menussa UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.menussa LI {
	LINE-HEIGHT: 31px; FLOAT: left
}
.menussa LI A {
	TEXT-ALIGN: center; WIDTH: 102px; DISPLAY: block; HEIGHT: 31px
}
.menussa LI A:link {
	COLOR: #4c4c4c; FONT-SIZE: 14px
}
.menussa LI A:visited {
	COLOR: #4c4c4c; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.menussa LI A.tabactive {
	POSITION: relative; BACKGROUND: url(../images/m_bg.gif) no-repeat; COLOR: #e00000; FONT-SIZE: 14px
}
.tj_news {
	MARGIN: 8px auto 0px; WIDTH: 412px; BACKGROUND: url(../images/arrow2.gif) repeat-x 50% bottom; HEIGHT: 108px
}
.tj_news_pic {
	MARGIN: 0px; WIDTH: 122px; FLOAT: left; HEIGHT: 98px; padding-left:10px; padding-top:4px;border-radius: 10px;
}
.tj_news_pic img{
	border-radius: 5px;
}

.tj_news_title {
	BORDER-BOTTOM: #e8e8e8 0px solid; LINE-HEIGHT: 25px; TEXT-INDENT: 0px; MARGIN: 0px; WIDTH: 262px; BACKGROUND: url(../images/arrow1.gif) no-repeat 1px 9px; FLOAT: right; HEIGHT: 25px; COLOR: #e00000; FONT-WEIGHT: bold
}
.tj_news_content {
	LINE-HEIGHT: 24px; MARGIN: 0px; WIDTH: 262px; FLOAT: right; HEIGHT: 50px; COLOR: #595959; OVERFLOW: hidden
}
.tj_news_date {
	LINE-HEIGHT: 25px; MARGIN: 0px; WIDTH: 262px; FLOAT: right; HEIGHT: 25px; COLOR: #15487f
}
.tj_news_date SPAN {
	FLOAT: right; padding-right:10px;
}
.news1 {
	BORDER-BOTTOM: #E5E5E5 0px solid; BORDER-LEFT: #E5E5E5 1px solid; MARGIN: 2px auto 0px; WIDTH: 420px; HEIGHT: 209px; BORDER-TOP: #e8e8e8 0px solid; BORDER-RIGHT: #E5E5E5 1px solid
}
.news1 UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 8px auto 0px; PADDING-LEFT: 0px; WIDTH: 405px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.news1 UL LI {
	BORDER-BOTTOM: #e8e8e8 1px dashed; LINE-HEIGHT: 26px; TEXT-INDENT: 25px; MARGIN: 0px auto; WIDTH: 405px; BACKGROUND: url(../images/fk_l.gif) no-repeat 5px 9px; HEIGHT: 26px
}
.news1 UL LI SPAN {
	FLOAT: right; COLOR: #666666; padding-right:3px;
}
.news1 UL LI A {
	WIDTH: 405x; DISPLAY: block; HEIGHT: 26px; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.news1 UL LI A:link {
	COLOR: #595959
}
.news1 UL LI A:visited {
	COLOR: #595959; TEXT-DECORATION: none
}
.news1 UL LI A:hover {
	COLOR: #e00000; TEXT-DECORATION: none
}


.slide{overflow:hidden;_float:left;zoom:1}
/* 默认幻灯片 */
.FocusPic{zoom:1;position:relative; overflow:hidden}
.FocusPic .content{overflow:hidden}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0;width:258px;height:30px;line-height:30px;overflow:hidden}
.FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.FocusPic .title a{display:block;padding-left:15px;color:#fff; font-size:14px;}
.FocusPic .change{bottom:4px;height:20px;right:3px;*right:5px;_right:4px;position:absolute;text-align:right;z-index:9999;}
.FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#FF7700;}




.menussa1 {
	BORDER-BOTTOM: #E5E5E5 1px solid; HEIGHT: 32px; COLOR: #fff; FONT-SIZE: 14px; float:left; WIDTH: 713px; line-height: 32px; BACKGROUND: url(../images/contt_14.jpg) no-repeat; text-indent:20px;
}
.menussa1 a { float:right; padding:12px 10px 10px 0;BACKGROUND: url(../images/rightbg.jpg) no-repeat right 3px;}



.banner { width:1003px; height:300px; margin:0 auto; background:#9C3; clear:both; }
.banner img { vertical-align:bottom; }


.cp{  background:#FFF;width:1003px; margin:0 auto;}
.cpzx{ float:left; height:220px; background:#FFF;}


/*产品滚动*/
.show_products{width: 710px;height: 195px;margin: 20px auto; float:left;clear: both;position: relative;border:0px solid #E5E5E5; overflow:hidden;}
.bx_wrap {margin-left: 14px; margin-top:0px}
.bx_wrap ul { margin-left:0; padding-left:0px;}
.bx_wrap ul img { border: 1px solid #ddd; width:140px; height:107px; padding:5px;border-radius:4px;}
.bx_wrap ul li{text-align:center; line-height:25px;}
.bx_wrap ul li a:hover{text-decoration:none; color:#f30}
.bx_wrap a.prev {width:20px;height:24px;line-height:24px;outline-style:none;outline-width: 0;position:absolute; top:45px; left:0px; text-indent:-999em; background: url(../images/arr_left.gif) no-repeat;}
.bx_wrap a.next {width:20px;height:24px;line-height:24px; left:690px;position: absolute;top:45px; text-indent:-999em; background:url(../images/arr_right.gif) no-repeat;}




/*产品分类*/
.cpfl { float:right; width:275px;ine-height: 32px; height:31px; BACKGROUND: url(../images/contt_14.jpg) no-repeat; text-indent:20px; COLOR: #fff; }
.cpfl .title {
	BORDER-BOTTOM: #F2F2F2 1px solid; HEIGHT: 31px; COLOR: #fff; FONT-SIZE: 14px; float:left;line-height: 32px;  width:275px;BACKGROUND: url(../images/contt_14.jpg) no-repeat; text-indent:20px;
BACKGROUND: url(../images/rightbg.jpg) no-repeat right 3px;}
.cpfl .title a { float:right; padding:12px 10px 0 0;}
.cpfl .boxc { border:1px solid #E4E4E4; padding:10px 10px; border-top:none;}
.cpfl .boxc ul{}
.cpfl .boxc li{BORDER-BOTTOM: #e8e8e8 1px dashed; LINE-HEIGHT: 26px; TEXT-INDENT: 25px; MARGIN: 0px auto; WIDTH: 255px; BACKGROUND: url(../images/fk_l.gif) no-repeat 5px 9px; HEIGHT: 26px}
.cpfl .boxc li a{ color:#666;}


.p_tj {
	BORDER-BOTTOM: #e8e8e8 1px solid; BORDER-LEFT: #e8e8e8 1px solid; MARGIN: 8px auto 0px; WIDTH: 1001px; HEIGHT: 200px; BORDER-TOP: #e8e8e8 1px solid; BORDER-RIGHT: #e8e8e8 1px solid
}
.p_tj UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.p_tj UL LI {
	BORDER-BOTTOM: #e8e8e8 1px solid; BORDER-LEFT: #e8e8e8 1px solid; BACKGROUND-COLOR: #ffffff; MARGIN: 7px 8px 0px 9px; WIDTH: 180px; DISPLAY: inline; FLOAT: left; HEIGHT: 182px; BORDER-TOP: #e8e8e8 1px solid; BORDER-RIGHT: #e8e8e8 1px solid
}
.p_tj UL LI SPAN {
	FLOAT: right; COLOR: #747474
}
.p_tj_img {
	MARGIN: 5px 5px 0px 4px; WIDTH: 172px; HEIGHT: 129px
}
.p_tj_title {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; TEXT-INDENT: 25px; MARGIN: 5px auto 0px; PADDING-LEFT: 0px; WIDTH: 172px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/arrow1.gif) no-repeat 8px 5px; HEIGHT: 20px; COLOR: #595959; PADDING-TOP: 0px
}
.p_tj_gg {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; TEXT-INDENT: 25px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 172px; PADDING-RIGHT: 0px; HEIGHT: 20px; COLOR: #595959; PADDING-TOP: 0px
}
.inside_left {
	 WIDTH: 240px; DISPLAY: inline; FLOAT: left; HEIGHT: auto !important; MARGIN-LEFT: 1px
}
.inside_left_title {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; TEXT-INDENT: 25px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 240px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/menu-bg.jpg) repeat-x; HEIGHT: 40px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.inside_left_content {
	BORDER-BOTTOM: #EBEBEB 1px solid; BORDER-LEFT: #EBEBEB 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; MIN-HEIGHT: 158px; PADDING-LEFT: 0px; WIDTH: 238px; PADDING-RIGHT: 0px; HEIGHT: auto !important; BORDER-TOP: #EBEBEB 1px solid; BORDER-RIGHT: #EBEBEB 1px solid; PADDING-TOP: 0px
}
.inside_left_content a{display:block;height:36px;padding:0 0 0 40px; font-size:13px;}
.inside_left_content UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 10px auto; PADDING-LEFT: 0px; WIDTH: 230px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.inside_left_content LI {
	LINE-HEIGHT: 36px; WIDTH: 231px; display:block;  HEIGHT: 36px; COLOR: #595959; FONT-SIZE: 13px;
}
.inside_left_content LI a{
	position:relative;BACKGROUND: url(../images/t2.gif) no-repeat; 
}
.inside_left_content LI a:hover{
	LINE-HEIGHT: 36px;  display:block; WIDTH: 192px; HEIGHT: 36px; COLOR: #fff; FONT-SIZE: 13px;BACKGROUND: url(../images/t3.gif) no-repeat; text-decoration:none;
}
.inside_left_content .m3 {LINE-HEIGHT: 36px;  display:block; WIDTH: 191px; HEIGHT: 36px; COLOR: #595959; FONT-SIZE: 13px;BACKGROUND: url(../images/t4.gif) no-repeat; text-decoration:none;}
.inside_left_content .m3 a{LINE-HEIGHT: 36px;  display:block; WIDTH: 191px; HEIGHT: 36px; COLOR: #595959; FONT-SIZE: 13px;BACKGROUND: url(../images/t4.gif) no-repeat; text-decoration:none;}





.inside_left_titles {
	BORDER-BOTTOM: #e8e8e8 1px solid; LINE-HEIGHT: 55px; MARGIN: 0px; WIDTH: 270px; HEIGHT: 55px; COLOR: #e00000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.inside_left_titles SPAN {
	FONT-FAMILY: "宋体"; FONT-WEIGHT: normal
}
.inside_left_tel {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 0px; WIDTH: 269px; PADDING-RIGHT: 0px; FONT-FAMILY: Tahoma; BACKGROUND: url(../images/tels.gif) no-repeat; HEIGHT: 68px; COLOR: #e00000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 16px
}
.inside_right {
	MIN-HEIGHT: 580px; WIDTH: 738px; DISPLAY: inline; FLOAT: right; HEIGHT: auto !important; MARGIN-RIGHT: 4px
}
.inside_right_title a{ color:#0C8003;}
.inside_right_title {
	BORDER-BOTTOM: #e8e8e8 1px solid;  LINE-HEIGHT: 40px;  PADDING-LEFT: 0px; WIDTH: 738px; BACKGROUND: url(../images/nav1.jpg) no-repeat 5px 12px; HEIGHT: 40px; COLOR: #0C8003; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.inside_right_title SPAN {
	MARGIN: 0px 0px 0px 10px; FONT-WEIGHT: bold
}
.inside_right_content {
	BORDER-BOTTOM: #e8e8e8 1px solid; BORDER-LEFT: #e8e8e8 1px solid; MARGIN: 10px 0px 0px; MIN-HEIGHT: 600px; WIDTH: 736px; HEIGHT: auto !important; BORDER-TOP: #e8e8e8 1px solid; BORDER-RIGHT: #e8e8e8 1px solid
}


.flash {
	MARGIN: 0px auto 0px; WIDTH: 1003px; HEIGHT: 283px; background:#fff;
}



.list { padding:3px 21px 0; MARGIN: 10px auto; WIDTH: 662px;COLOR: #666666}
.list li { background:url(../images/gglist.gif) no-repeat 0 50%; line-height:35px; height:35px; border-bottom:1px dashed #dedede;}
.list li a { padding-left:15px;COLOR: #666666}
.list li a:hover { COLOR: #ff0000}
.list li span { float:right; }

/* 文章模型分页 */
#pages {  padding:20px 20px 0px 0px; font-family:宋体 }
#pages a { display:inline-block; height:18px; line-height:18px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:18px; line-height:18px; background:#0D8104; border:1px solid #0B6803; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:18px; line-height:18px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }


/* 产品模型分页 */
#pages_cp {  padding:20px 20px 0px 192px; font-family:宋体 }
#pages_cp a { display:inline-block; height:18px; line-height:18px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages_cp a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages_cp a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages_cp span { display:inline-block; height:18px; line-height:18px; background:#D60000; border:1px solid #2E0901; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:18px; line-height:18px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }



/* 内容模式部分 */
.artbox { margin-bottom:1px; padding:0 10px; text-align:center; }
.artbox h1 { padding:20px 0 5px 0; border-bottom:1px solid #DFDFDF; color:#623000; font-size:15px; font-weight:bold; }
.artbox .info { padding:0; color:#AAAAAA; line-height:30px; }


/* 内容 */
#Article{ width:680px; margin:0 auto; padding-top:15px;}
#Article h1{color:#000; font-size:20px;margin-bottom:6px; text-align:center; padding:0px 0 8px; border-bottom:1px dashed #e5e5e5}
#Article h1 span{ font-size:12px; font-weight:normal; line-height:20px; color:#999}
#Article .content{ font-size:14px; color:#666666;}
#Article .content p{font-size:14px;line-height:23px; margin-top:15px;}
#Article .content p img{ max-width:600px; margin:0 auto;}

#Article .content table{ font-size:14px; color:#666666; border:1px ssolid #CCC; width:650px; margin:0 auto;}
#Article .content table td{ padding:4px 10px; text-align:center;}


.articlekey{ line-height:35px;font-size:13px; color:#666666;}
.articlekey a{ color:#666666;line-height:35px;}
.articlekey a:hover{color:#3F3F3F; text-decoration:none;}



.articlebook{ line-height:20px; font-size:13px; font-weight:normal;color:#666666;}
.articlebook a{color:#666666;}
.articlebook a:hover{ color:#3F3F3F; text-decoration:none;}


.related{ border-top:dashed 1px #ccc; margin-top:15px}
.related h5{padding-bottom:4px}
.related { font-size:13px; line-height:22px; color:#666666; margin-top:10px; padding-top:10px;}
.related li{ font-size:13px; line-height:22px; color:#666666; padding-left:15px;background:url(../images/plus.gif) no-repeat left 50%;}
.related a{  color:#666666; }



.f14 { font-size:14px; list-style:35px; color:#666666;}
.f14 a{ font-size:14px; list-style:35px; color:#666666;}


.article { font-size:14px; color:#666666; text-align:left; padding:10px 20px;line-height:25px;}
.article  p{font-size:14px;line-height:25px; margin-top:20px;}
.article  p img{ max-width:600px; margin:0 auto;}



/* 产品列表 */
.pic-item-list { margin:30px 10px 20px 20px; }
.pic-item-list .pic-item { display:block; float:left; width:234px; margin-bottom:10px; color:#6C6D61; }
.pic-item-list .pic-item .list-pic { display:block; width:200px; height:160px; margin:0 0 0 13px; text-align:center; border:1px solid #f0f0f0; }
.pic-item-list .pic-item .list-pic img{ display:block;max-width:190px; max-height:150px; padding:5px;}
.pic-item-list .pic-item dl { margin-top:4px; padding:0 5px; line-height:26px; text-align:center; }



.inside_right_contents {
	LINE-HEIGHT: 25px; MARGIN: 10px auto; WIDTH: 680px; COLOR: #333333
}
.inside_right_contents SPAN {
	FONT-FAMILY: "微软雅黑"; COLOR: #e00000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.inside_right_contents UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.inside_right_contents UL LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #eeeeee; MARGIN: 10px 15px; PADDING-LEFT: 0px; WIDTH: 190px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; HEIGHT: 225px; PADDING-TOP: 0px
}
.inside_right_contentsa {
	LINE-HEIGHT: 25px; MARGIN: 10px auto; WIDTH: 700px; COLOR: #333333
}
.inside_right_contentsa SPAN {
	FONT-FAMILY: "微软雅黑"; COLOR: #e00000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.inside_right_contentsa UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.inside_right_contentsa UL LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #eeeeee; MARGIN: 10px; PADDING-LEFT: 0px; WIDTH: 320px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; HEIGHT: 275px; PADDING-TOP: 0px
}
.inside_right_contentsb {
	LINE-HEIGHT: 25px; MARGIN: 10px auto; WIDTH: 700px; COLOR: #333333
}
.inside_right_contentsb SPAN {
	FONT-FAMILY: "微软雅黑"; COLOR: #e00000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.inside_right_contentsb UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.inside_right_contentsb UL LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #eeeeee; MARGIN: 10px 15px; PADDING-LEFT: 0px; WIDTH: 190px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; HEIGHT: 225px; PADDING-TOP: 0px
}
.t_1 {
	MARGIN: 10px 0px 0px; FONT-FAMILY: "微软雅黑"; COLOR: #e00000; FONT-SIZE: 18px
}
.t_2 {
	MARGIN: 5px 0px 30px; FONT-FAMILY: "微软雅黑"; FONT-SIZE: 14px
}
.t_11 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; TEXT-INDENT: 15px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 172px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/arrow1.gif) no-repeat 0px 4px; HEIGHT: 18px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.t_22 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; TEXT-INDENT: 16px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 172px; PADDING-RIGHT: 0px; HEIGHT: 18px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.inside_right_bottom {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 708px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t11.gif) no-repeat; HEIGHT: 7px; PADDING-TOP: 0px
}
.guest_content {
	BORDER-BOTTOM: #eaeaea 1px solid; BORDER-LEFT: #eaeaea 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f9f9f9; MARGIN: 10px auto; MIN-HEIGHT: 100px; PADDING-LEFT: 10px; WIDTH: 650px; PADDING-RIGHT: 10px; HEIGHT: auto !important; BORDER-TOP: #eaeaea 1px solid; BORDER-RIGHT: #eaeaea 1px solid; PADDING-TOP: 10px
}
.guest_content_title {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 650px; PADDING-RIGHT: 0px; HEIGHT: 25px; COLOR: #463523; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.guest_content_title SPAN {
	FLOAT: right; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.guest_content_content {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 650px; PADDING-RIGHT: 0px; COLOR: #666666; PADDING-TOP: 0px
}
.guest_content_answer {
	BORDER-BOTTOM: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed; PADDING-BOTTOM: 5px; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #ffffff; MIN-HEIGHT: 50px; PADDING-LEFT: 5px; WIDTH: 620px; PADDING-RIGHT: 5px; HEIGHT: auto !important; COLOR: #ff0000; BORDER-TOP: #cccccc 1px dashed; BORDER-RIGHT: #cccccc 1px dashed; PADDING-TOP: 5px
}
.guest_title {
	BORDER-BOTTOM: #eaeaea 1px solid; BORDER-LEFT: #eaeaea 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #f9f9f9; TEXT-INDENT: 20px; MARGIN: 10px auto; PADDING-LEFT: 0px; WIDTH: 620px; PADDING-RIGHT: 0px; HEIGHT: 30px; COLOR: #463523; FONT-SIZE: 14px; BORDER-TOP: #eaeaea 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #eaeaea 1px solid; PADDING-TOP: 0px
}
.inside_right_contents1 {
	LINE-HEIGHT: 30px; MARGIN: 10px auto; WIDTH: 600px
}
.inside_right_contents1 SPAN {
	FONT-FAMILY: "微软雅黑"; COLOR: #e00000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.k_pagelist {
	TEXT-ALIGN: left; LINE-HEIGHT: 30px; WIDTH: 100%; DISPLAY: table; CLEAR: both
}
.k_pagelist EM {
	BORDER-BOTTOM: #e7e7e7 1px solid; BORDER-LEFT: #e7e7e7 1px solid; PADDING-BOTTOM: 5px; FONT-STYLE: normal; MARGIN: 0px 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #f4f4f4; COLOR: #14316b; FONT-SIZE: 12px; BORDER-TOP: #e7e7e7 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #e7e7e7 1px solid; PADDING-TOP: 5px
}
.k_pagelist STRONG {
	BORDER-BOTTOM: #e7e7e7 1px solid; BORDER-LEFT: #e7e7e7 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #009900; FONT-SIZE: 12px; BORDER-TOP: #e7e7e7 1px solid; BORDER-RIGHT: #e7e7e7 1px solid; PADDING-TOP: 5px
}
.k_pagelist A {
	BORDER-BOTTOM: #e7e7e7 1px solid; BORDER-LEFT: #e7e7e7 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 12px; BORDER-TOP: #e7e7e7 1px solid; BORDER-RIGHT: #e7e7e7 1px solid; PADDING-TOP: 5px
}
.font2 {
	BORDER-BOTTOM: #cccccc 1px solid
}
#footer {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px auto 0px; PADDING-LEFT: 10px; WIDTH: 1003px; background:#FFF; PADDING-RIGHT: 10px; HEIGHT: 116px; COLOR: #ababab; CLEAR: both;  background:#fff url(../images/model_footbg.png) no-repeat 10px 12px; PADDING-TOP: 5px; text-align:center; padding-top:12px;
}
#footer SPAN {
	FLOAT: right
}
.footer_b {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 10px; PADDING-TOP: 0px
}
.foot { padding-top:20px; line-height:30px;}
.foot_a {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; color:#FFF; PADDING-TOP: 5px; text-align:center; height:20px; line-height:20px;
}
.foot_a a{
	color:#FFF; padding:0 10px;
}
.footer_right {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 24px 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 440px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: right; HEIGHT: 70px; COLOR: #868585; PADDING-TOP: 0px
}
.clear {
	WIDTH: 100%; HEIGHT: 1px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}


/*在线客服*/
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 280px;
	right: -127px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #ff4a00 url(../images/fixCont.png) no-repeat 0 0;
}
.yb_bar .yb_phone {
	background: #ff4a00 url(../images/fixCont.png) no-repeat 0 -57px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #ff4a00 url(../images/fixCont.png) no-repeat 0 -113px;
}
.yb_bar .yb_ercode {
	/*height:200px;*/

	background: #ff4a00 url(../images/fixCont.png) no-repeat 0 -169px;
}
.hd_qr {
	padding: 0 29px 25px 29px;
}
.yb_QQ a {
	display: block;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}

